@charset "UTF-8";
/* CSS Document */

#contents p,
#contents li,
#contents h2,
#contents a{
	color:#000;
}

#to_top,
#to_top a{
	color:#00489b;
}


.title_01{
	font-size:120%;
	margin-top:20px;
	margin-left:14px;
}

#contents_a p{
	
	/*border:#000 1px solid;*/
	border-bottom:#ccc 1px solid;
	padding:50px 0 50px 64px;
}

#contents_b ul{
	margin-left:40px;
	margin-top:20px;
}

#contents_b li{
	float:left;
	margin-right:30px;
	margin-top:15px;
}

/*第８回糸球体腎炎*/
#contents_0{
	margin-left:30px;
	width:850px;
}

#contents_0 p,
#contents_0 li,
#contents_0 a{
	font-size:110%;
	margin-top:8px;
}

.sent,
#contents_0 li{
	margin-left:45px;
}

.sent{
	line-height:1.6em;
}

#contents_0 .title_01{
	font-size:115%;
	margin-top:30px;
}

#contents_0 ol{
	margin-left:15px;
}

/*表*/

#wrap{
	border:#ccc 2px solid;
	margin:20px 20px 20px 45px;
	padding:30px 0 30px 0;
	line-height:2.0em;
}

#wrap a{
	text-decoration:underline;
	font-size:100%;
}

#wrap p,
#wrap li{
	font-size:120%;
}

.title_02{
	margin-left:50px;
}

.small_a{
	margin-left:70px;
}

#contents_0 .a_01{
	margin-left:70px;
}

.a{
	margin-left:70px;
}
